Subject: [Ospf-wireless-design] our recent simulation draft

From: "Henderson, Thomas R" <[email-masked]>
Date: Tue, 14 Sep 2004 15:52:39 -0700

FWIW, I thought I'd respond to a question that
was raised (I think by Joe Macker) at the IETF meeting 
about the boilerplate on:
http://www.ietf.org/internet-drafts/draft-spagnolo-manet-ospf-design-00.txt

The reasons that we chose that boilerplate were:
- the draft was not intended to become Standards or 
Experimental track document
- of the three choices available at the time, that one
seemed most applicable to the type of work that we were
submitting (informational, but reserving our right to
submit pieces of it for publication elsewhere-- i.e.,
not transferring copyright to Internet Society)

It was not intended to be an off-putting issue, but I
got the impression at the meeting that it might have
been perceived differently.  I remember at the IETF
plenary that this issue came up-- that someone complained
that there wasn't an appropriate boilerplate for
informational contributions of this sort.

If someone felt that pieces of the text were useful for
incorporation in some living document, as Acee suggested
at the San Diego meeting, we could do that. 

Tom

p.s., I noticed that since we submitted that draft, guidelines
for I-D boilerplates have changed-- maybe that is what
was being complained about:
http://www.ietf.org/ietf/1id-guidelines.txt

(in particular, there does not seem to be an option anymore
to refrain from transferring copyright to the Internet Society)

_______________________________________________
Ospf-wireless-design mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf-wireless-design